Source: nvtop
Section: contrib/utils
Priority: optional
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders:
 Maxime Schmitt <maxime.schmitt91@gmail.com>,
 Andreas Beckmann <anbe@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 cmake (>= 3.1),
 libncurses-dev,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/Syllo/nvtop
Vcs-Git: https://salsa.debian.org/nvidia-team/nvtop.git
Vcs-Browser: https://salsa.debian.org/nvidia-team/nvtop

Package: nvtop
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Interactive NVIDIA GPU process monitor
 Nvtop is a ncurses-based GPU monitoring interface which provides information
 on the GPU states (GPU and memory utilization, temperature, etc) and well as
 information about the processes executing on the GPUs.
